Changes between Initial Version and Version 1 of Ticket #18908


Ignore:
Timestamp:
Oct 13, 2016, 4:43:41 PM (5 years ago)
Author:
Neil Roberts
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #18908 – Description

    initial v1  
    1 We are trying to run dijit with "unsafe-eval":https://content-security-policy.com enabled which requires turning off the `dojo-v1x-i18n-Api`. This creates problems because there are still a large number of `getLocalization` calls remaining in dijit. All remaining `getLocalization` calls should be updated to use the i18n plugin.
     1We are trying to run dijit with [https://content-security-policy.com unsafe-eval] enabled which requires turning off the `dojo-v1x-i18n-Api`. This creates problems because there are still a large number of `getLocalization` calls remaining in dijit. All remaining `getLocalization` calls should be updated to use the i18n plugin.